commit c53ed0eed9fb9cf45d2d67c25138ec8b5010e4c9
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 10:02:58 2021 +0200

    update to 1.26.0

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit a0458835418131845acef9dc750c85e079747024
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 09:53:46 2021 +0200

    tx: sync with transifex

 help/af/af.po                   |   11 +-
 help/am/am.po                   |   11 +-
 help/ar/ar.po                   |   11 +-
 help/as/as.po                   |   11 +-
 help/ast/ast.po                 |   11 +-
 help/az/az.po                   |   11 +-
 help/be/be.po                   |   11 +-
 help/bg/bg.po                   |   11 +-
 help/bn/bn.po                   |   11 +-
 help/bn_IN/bn_IN.po             |   11 +-
 help/br/br.po                   |   11 +-
 help/bs/bs.po                   |   11 +-
 help/ca/ca.po                   |   15 +-
 help/ca@valencia/ca@valencia.po |   11 +-
 help/cmn/cmn.po                 |   11 +-
 help/crh/crh.po                 |   11 +-
 help/cs/cs.po                   |   17 +-
 help/cy/cy.po                   |   11 +-
 help/da/da.po                   |   28 +-
 help/de/de.po                   |   11 +-
 help/dz/dz.po                   |   11 +-
 help/el/el.po                   |   13 +-
 help/en_AU/en_AU.po             |   11 +-
 help/en_CA/en_CA.po             |   11 +-
 help/en_GB/en_GB.po             |   47 +-
 help/eo/eo.po                   |   11 +-
 help/es/es.po                   |   26 +-
 help/es_CL/es_CL.po             |   11 +-
 help/es_CO/es_CO.po             |   11 +-
 help/et/et.po                   |   11 +-
 help/eu/eu.po                   |   11 +-
 help/fa/fa.po                   |   11 +-
 help/fi/fi.po                   |   11 +-
 help/fr/fr.po                   |   32 +-
 help/fur/fur.po                 |   11 +-
 help/fy/fy.po                   |   11 +-
 help/ga/ga.po                   |   11 +-
 help/gl/gl.po                   |   13 +-
 help/gu/gu.po                   |   11 +-
 help/ha/ha.po                   |   11 +-
 help/he/he.po                   |   11 +-
 help/hi/hi.po                   |   11 +-
 help/hr/hr.po                   |   11 +-
 help/hu/hu.po                   |   15 +-
 help/hy/hy.po                   |   11 +-
 help/ia/ia.po                   |   11 +-
 help/id/id.po                   |  284 +++++++--
 help/ie/ie.po                   |   11 +-
 help/ig/ig.po                   |   11 +-
 help/is/is.po                   |   11 +-
 help/it/it.po                   |   30 +-
 help/ja/ja.po                   |  274 +++++---
 help/ka/ka.po                   |   11 +-
 help/kab/kab.po                 |   15 +-
 help/kk/kk.po                   |   11 +-
 help/kn/kn.po                   |   11 +-
 help/ko/ko.po                   |   46 +-
 help/ku/ku.po                   |   11 +-
 help/ku_IQ/ku_IQ.po             |   11 +-
 help/ky/ky.po                   |   11 +-
 help/lt/lt.po                   |   11 +-
 help/lv/lv.po                   |   11 +-
 help/mai/mai.po                 |   11 +-
 help/mg/mg.po                   |   11 +-
 help/mk/mk.po                   |   11 +-
 help/ml/ml.po                   |   11 +-
 help/mn/mn.po                   |   11 +-
 help/mr/mr.po                   |   11 +-
 help/ms/ms.po                   |   43 +-
 help/nb/nb.po                   |   22 +-
 help/nds/nds.po                 |   11 +-
 help/ne/ne.po                   |   11 +-
 help/nl/nl.po                   |   36 +-
 help/nn/nn.po                   |   16 +-
 help/oc/oc.po                   |   71 ++-
 help/or/or.po                   |   11 +-
 help/pa/pa.po                   |   11 +-
 help/pl/pl.po                   |   41 +-
 help/ps/ps.po                   |   11 +-
 help/pt/pt.po                   |   13 +-
 help/pt_BR/pt_BR.po             |   13 +-
 help/ro/ro.po                   |   11 +-
 help/ru/ru.po                   |   11 +-
 help/si/si.po                   |   11 +-
 help/sk/sk.po                   |   11 +-
 help/sl/sl.po                   |   11 +-
 help/sq/sq.po                   |   19 +-
 help/sr/sr.po                   |  312 +++++++--
 help/sr@latin/sr@latin.po       |   11 +-
 help/sv/sv.po                   |   32 +-
 help/ta/ta.po                   |   11 +-
 help/te/te.po                   |   11 +-
 help/th/th.po                   |   11 +-
 help/tr/tr.po                   |   26 +-
 help/ug/ug.po                   |   11 +-
 help/uk/uk.po                   |   11 +-
 help/ur/ur.po                   |   11 +-
 help/uz/uz.po                   |   15 +-
 help/vi/vi.po                   |   11 +-
 help/wa/wa.po                   |   11 +-
 help/xh/xh.po                   |   11 +-
 help/yo/yo.po                   |   11 +-
 help/zh_CN/zh_CN.po             |   13 +-
 help/zh_HK/zh_HK.po             |   11 +-
 help/zh_TW/zh_TW.po             |   11 +-
 po/af.po                        |  852 +++++++++++++++++--------
 po/am.po                        | 1086 ++++++++++++++++++++-----------
 po/ar.po                        | 1062 ++++++++++++++++++++-----------
 po/as.po                        |  854 +++++++++++++++++--------
 po/ast.po                       |  857 +++++++++++++++++--------
 po/az.po                        |  850 +++++++++++++++++--------
 po/be.po                        | 1040 +++++++++++++++++++-----------
 po/bg.po                        | 1068 ++++++++++++++++++++-----------
 po/bn.po                        |  860 +++++++++++++++++--------
 po/bn_IN.po                     |  858 +++++++++++++++++--------
 po/br.po                        |  848 +++++++++++++++++--------
 po/bs.po                        |  846 +++++++++++++++++--------
 po/ca.po                        | 1156 ++++++++++++++++++++++-----------
 po/ca@valencia.po               | 1126 ++++++++++++++++++++++-----------
 po/cmn.po                       | 1050 +++++++++++++++++++-----------
 po/crh.po                       |  848 +++++++++++++++++--------
 po/cs.po                        | 1130 +++++++++++++++++++++------------
 po/cy.po                        |  848 +++++++++++++++++--------
 po/da.po                        | 1310 ++++++++++++++++++++++++++------------
 po/de.po                        | 1141 ++++++++++++++++++++++-----------
 po/dz.po                        |  852 +++++++++++++++++--------
 po/el.po                        | 1099 +++++++++++++++++++++-----------
 po/en_AU.po                     | 1035 +++++++++++++++++++-----------
 po/en_CA.po                     |  846 +++++++++++++++++--------
 po/en_GB.po                     | 1122 +++++++++++++++++++++-----------
 po/eo.po                        |  889 ++++++++++++++++++--------
 po/es.po                        | 1143 ++++++++++++++++++++++-----------
 po/es_CL.po                     |  843 ++++++++++++++++--------
 po/es_CO.po                     |  858 +++++++++++++++++--------
 po/et.po                        | 1099 +++++++++++++++++++++-----------
 po/eu.po                        | 1008 +++++++++++++++++++----------
 po/fa.po                        |  853 +++++++++++++++++--------
 po/fi.po                        |  971 ++++++++++++++++++----------
 po/fr.po                        | 1158 +++++++++++++++++++++------------
 po/fur.po                       |  834 ++++++++++++++++--------
 po/fy.po                        |  839 ++++++++++++++++--------
 po/ga.po                        |  854 +++++++++++++++++--------
 po/gl.po                        | 1130 ++++++++++++++++++++++-----------
 po/gu.po                        |  856 +++++++++++++++++--------
 po/ha.po                        |  832 ++++++++++++++++--------
 po/he.po                        |  998 +++++++++++++++++++----------
 po/hi.po                        | 1009 +++++++++++++++++++----------
 po/hr.po                        | 1093 +++++++++++++++++++++-----------
 po/hu.po                        | 1151 +++++++++++++++++++++------------
 po/hy.po                        | 1029 +++++++++++++++++++-----------
 po/ia.po                        |  837 ++++++++++++++++--------
 po/id.po                        | 1327 ++++++++++++++++++++++++++------------
 po/ie.po                        | 1032 +++++++++++++++++++-----------
 po/ig.po                        |  832 ++++++++++++++++--------
 po/is.po                        |  852 +++++++++++++++++--------
 po/it.po                        | 1337 +++++++++++++++++++++++++++------------
 po/ja.po                        | 1237 ++++++++++++++++++++++++------------
 po/ka.po                        |  844 ++++++++++++++++--------
 po/kab.po                       |  832 ++++++++++++++++--------
 po/kk.po                        |  872 +++++++++++++++++--------
 po/kn.po                        |  857 +++++++++++++++++--------
 po/ko.po                        | 1134 +++++++++++++++++++++------------
 po/ku.po                        |  842 ++++++++++++++++--------
 po/ku_IQ.po                     |  870 +++++++++++++++++--------
 po/ky.po                        |  864 +++++++++++++++++--------
 po/lt.po                        | 1158 +++++++++++++++++++++------------
 po/lv.po                        |  859 +++++++++++++++++--------
 po/mai.po                       |  848 +++++++++++++++++--------
 po/mg.po                        |  842 ++++++++++++++++--------
 po/mk.po                        | 1029 +++++++++++++++++++-----------
 po/ml.po                        |  856 +++++++++++++++++--------
 po/mn.po                        |  842 ++++++++++++++++--------
 po/mr.po                        | 1050 +++++++++++++++++++-----------
 po/ms.po                        | 1317 ++++++++++++++++++++++++++------------
 po/nb.po                        | 1107 ++++++++++++++++++++------------
 po/nds.po                       |  843 ++++++++++++++++--------
 po/ne.po                        |  851 +++++++++++++++++--------
 po/nl.po                        | 1123 ++++++++++++++++++++------------
 po/nn.po                        |  858 +++++++++++++++++--------
 po/oc.po                        | 1022 ++++++++++++++++++++----------
 po/or.po                        |  854 +++++++++++++++++--------
 po/pa.po                        |  892 ++++++++++++++++++--------
 po/pl.po                        | 1133 ++++++++++++++++++++++-----------
 po/ps.po                        |  842 ++++++++++++++++--------
 po/pt.po                        | 1126 ++++++++++++++++++++++-----------
 po/pt_BR.po                     | 1175 ++++++++++++++++++++++------------
 po/ro.po                        | 1056 ++++++++++++++++++++-----------
 po/ru.po                        | 1192 ++++++++++++++++++++++------------
 po/si.po                        |  844 ++++++++++++++++--------
 po/sk.po                        | 1133 +++++++++++++++++++++------------
 po/sl.po                        | 1076 ++++++++++++++++++++-----------
 po/sq.po                        |  866 +++++++++++++++++--------
 po/sr.po                        | 1300 +++++++++++++++++++++++++------------
 po/sr@latin.po                  |  860 +++++++++++++++++--------
 po/sv.po                        | 1124 +++++++++++++++++++++-----------
 po/ta.po                        |  860 +++++++++++++++++--------
 po/te.po                        |  890 +++++++++++++++++---------
 po/th.po                        |  893 ++++++++++++++++++--------
 po/tr.po                        | 1316 ++++++++++++++++++++++++++------------
 po/ug.po                        |  868 +++++++++++++++++--------
 po/uk.po                        | 1124 +++++++++++++++++++++-----------
 po/ur.po                        |  862 +++++++++++++++++--------
 po/uz.po                        |  914 +++++++++++++++++---------
 po/vi.po                        |  856 +++++++++++++++++--------
 po/wa.po                        |  834 ++++++++++++++++--------
 po/xh.po                        |  844 ++++++++++++++++--------
 po/yo.po                        |  832 ++++++++++++++++--------
 po/zh_CN.po                     | 1130 +++++++++++++++++++++------------
 po/zh_HK.po                     |  951 +++++++++++++++++++---------
 po/zh_TW.po                     | 1140 +++++++++++++++++++++------------
 210 files changed, 71257 insertions(+), 34169 deletions(-)

commit 0df75fcb66c4f205ae8df0808e468bc7151240bd
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 09:50:28 2021 +0200

    tx: update resource

 mate-sensors-applet.pot | 626 +++++++++++++++++++-----------------------------
 1 file changed, 243 insertions(+), 383 deletions(-)

commit 8b0ec6eacc32cd69db52f3e31bc9e4988c45fce1
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 09:46:07 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 28441c8493a5b05355f9883ea0e40b8c3b812699
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 22 20:34:43 2021 +0200

    tx: update resource

 mate-sensors-applet.pot | 625 +++++++++++++++++++++++++++++-------------------
 1 file changed, 383 insertions(+), 242 deletions(-)

commit f8a0c8476dfa9b6a45bc45f1c171632a546b61fb
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 22 20:29:20 2021 +0200

    update copyright to 2021

 lib/sensors-applet-plugin.c              | 1 +
 plugins/acpi/acpi-plugin.c               | 1 +
 plugins/acpi/acpi-plugin.h               | 1 +
 plugins/dummy/dummy-plugin.c             | 1 +
 plugins/dummy/dummy-plugin.h             | 1 +
 plugins/hddtemp/hddtemp-plugin.c         | 1 +
 plugins/hddtemp/hddtemp-plugin.h         | 1 +
 plugins/i2c-proc/i2c-proc-plugin.c       | 1 +
 plugins/i2c-proc/i2c-proc-plugin.h       | 1 +
 plugins/i2c-sys/i2c-sys-plugin.c         | 1 +
 plugins/i2c-sys/i2c-sys-plugin.h         | 1 +
 plugins/i8k/i8k-plugin.c                 | 1 +
 plugins/i8k/i8k-plugin.h                 | 1 +
 plugins/ibm-acpi/ibm-acpi-plugin.c       | 1 +
 plugins/ibm-acpi/ibm-acpi-plugin.h       | 1 +
 plugins/libsensors/libsensors-plugin.c   | 1 +
 plugins/libsensors/libsensors-plugin.h   | 1 +
 plugins/mbmon/mbmon-plugin.c             | 1 +
 plugins/mbmon/mbmon-plugin.h             | 1 +
 plugins/netbsd/netbsd-plugin.c           | 1 +
 plugins/netbsd/netbsd-plugin.h           | 1 +
 plugins/nvidia/nvidia-plugin.c           | 1 +
 plugins/nvidia/nvidia-plugin.h           | 1 +
 plugins/omnibook/omnibook-plugin.c       | 1 +
 plugins/omnibook/omnibook-plugin.h       | 1 +
 plugins/pmu-sys/pmu-sys-plugin.c         | 1 +
 plugins/pmu-sys/pmu-sys-plugin.h         | 1 +
 plugins/smu-sys/smu-sys-plugin.c         | 1 +
 plugins/smu-sys/smu-sys-plugin.h         | 1 +
 plugins/sonypi/sonypi-plugin.c           | 1 +
 plugins/sonypi/sonypi-plugin.h           | 1 +
 plugins/udisks2/udisks2-plugin.c         | 1 +
 plugins/udisks2/udisks2-plugin.h         | 1 +
 sensors-applet/about-dialog.c            | 1 +
 sensors-applet/about-dialog.h            | 1 +
 sensors-applet/active-sensor-libnotify.c | 1 +
 sensors-applet/active-sensor-libnotify.h | 1 +
 sensors-applet/active-sensor.c           | 1 +
 sensors-applet/active-sensor.h           | 1 +
 sensors-applet/main.c                    | 1 +
 sensors-applet/prefs-dialog.c            | 1 +
 sensors-applet/prefs-dialog.h            | 1 +
 sensors-applet/sensor-config-dialog.c    | 1 +
 sensors-applet/sensor-config-dialog.h    | 1 +
 sensors-applet/sensors-applet-plugin.h   | 1 +
 sensors-applet/sensors-applet-plugins.c  | 1 +
 sensors-applet/sensors-applet-plugins.h  | 1 +
 sensors-applet/sensors-applet-sensor.h   | 1 +
 sensors-applet/sensors-applet-settings.c | 1 +
 sensors-applet/sensors-applet-settings.h | 1 +
 sensors-applet/sensors-applet.c          | 1 +
 sensors-applet/sensors-applet.h          | 1 +
 52 files changed, 52 insertions(+)

commit eb92b0a428e199bc375379c8d7a3e9eb877516c3
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 16:54:13 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7637c8de6e3f5a85759ba98c6d911c2bd1996811
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 13:34:18 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d646ca2187ca959224f930f39919c9cf01d3cf85
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 10 12:30:16 2021 +0100

    warning: declaration of ‘content_area’ shadows a previous local

 sensors-applet/prefs-dialog.c | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit 67e80c60a2da23692517d0ffe05e17fde64ee4dc
Author: raveit65 <mate@raveit.de>
Date:   Tue Mar 9 22:47:37 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit c8ed1fc7aa7c3fc92bb0b8e7d3102d8a6fd9f5da
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 22:57:51 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fc41e86d4cc588ba8186cd6fd23b19ff19f33dd5
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 26 12:13:05 2021 +0100

    build: Use PACKAGE_URL variable

 configure.ac                  | 4 ++--
 sensors-applet/about-dialog.c | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 601dd52e9d61c6a5e5b1b3821c53d8cb9756190b
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 15:12:34 2021 +0100

    update resource for transifex

 help/mate-sensors-applet.pot |   4 +-
 mate-sensors-applet.pot      | 150 +++++++++++++++++++++----------------------
 2 files changed, 77 insertions(+), 77 deletions(-)

commit 76d96adfe1be68f1a18f94bf0669ed0cb4da1c5b
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 15:11:06 2021 +0100

    Update copyright to 2021

 help/C/index.docbook          | 2 +-
 sensors-applet/about-dialog.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 239212e11dcb3f7f8092417d7dd444e898a5c952
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Wed Dec 30 08:37:07 2020 +0100

    Drop aticonfig plugin (#119)
    
    * aticonfig-plugin: remove unused variable warning reported by cppcheck
    
    * Remove aticonfig plugin

 configure.ac                         |  29 -------
 plugins/Makefile.am                  |   8 +-
 plugins/aticonfig/Makefile.am        |  24 ------
 plugins/aticonfig/aticonfig-plugin.c | 156 -----------------------------------
 plugins/aticonfig/aticonfig-plugin.h |  25 ------
 po/POTFILES.in                       |   1 -
 6 files changed, 3 insertions(+), 240 deletions(-)

commit a21924e03b046ebfe0e3c670ba7659e43ed06ae8
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 21 13:56:30 2020 +0100

    sensors-applet: Remove unused function

 sensors-applet/sensors-applet.c | 8 --------
 1 file changed, 8 deletions(-)

commit 9bc69fd715b8bb45c0c45a27c71ce2cc49b0c7d3
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 21 15:39:17 2020 +0100

    Remove cppcheck warnings about the variable scope can be reduced

 lib/sensors-applet-plugin.c             | 16 +++++++++-------
 plugins/hddtemp/hddtemp-plugin.c        |  7 ++++---
 plugins/ibm-acpi/ibm-acpi-plugin.c      |  3 +--
 plugins/mbmon/mbmon-plugin.c            | 11 +++++++----
 sensors-applet/active-sensor.c          | 10 ++++++----
 sensors-applet/main.c                   |  3 ++-
 sensors-applet/prefs-dialog.c           |  7 +++++--
 sensors-applet/sensor-config-dialog.c   |  5 +++--
 sensors-applet/sensors-applet-plugins.c |  4 ++--
 sensors-applet/sensors-applet.c         |  6 ++++--
 10 files changed, 43 insertions(+), 29 deletions(-)

commit 80dffdc6078fd319c5f31248f3896b192d773a60
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 17:34:30 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 051de6d2881a6fd67035b34f19f1383234821ae2
Author: raveit65 <mate@raveit.de>
Date:   Tue Nov 17 12:26:38 2020 +0100

    travis CI: use rolling tag for ubuntu docker image

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b4b55c52263071452d2592fe3c7ee1d58f41c9e5
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 16 08:51:43 2020 +0100

    Remove USE_MATE2_MACROS from autogen.sh (legacy)

 autogen.sh | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit fa5a999a57af3bfaa21d7dfcbffc2994f0fa3b5e
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Sep 23 14:28:01 2020 +0200

    hddtemp & mbmon plugins: 'GTimeVal' is deprecated

 plugins/hddtemp/hddtemp-plugin.c | 10 +++++-----
 plugins/mbmon/mbmon-plugin.c     | 10 +++++-----
 2 files changed, 10 insertions(+), 10 deletions(-)

commit 5eab9b4929cbe5c0c4165078f0ba0930ea1d3088
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Jul 24 09:24:23 2020 +0200

    Travis CI: enable irc notifications with tagged commits

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6c1f7cf08ab7374b9baf4d8bfe0aa30f9cba81c6
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jul 8 15:37:17 2020 +0200

    libsensors-plugin: function declaration isn't a prototype

 plugins/libsensors/libsensors-plugin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d7949826e18f96504bfc1a597b3ab3545d748012
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 27 15:26:44 2020 +0200

    release 1.25.0

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit bf87934945c64448fe295c4542fb541f5809f9ff
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 27 15:23:07 2020 +0200

    sync with transifex

 help/af/af.po                   |   1 +
 help/am/am.po                   |   1 +
 help/ar/ar.po                   |   1 +
 help/as/as.po                   |   1 +
 help/ast/ast.po                 |   5 +-
 help/az/az.po                   |   1 +
 help/be/be.po                   |   1 +
 help/bg/bg.po                   |   1 +
 help/bn/bn.po                   |   1 +
 help/bn_IN/bn_IN.po             |   1 +
 help/br/br.po                   |   1 +
 help/bs/bs.po                   |   1 +
 help/ca/ca.po                   |   3 +-
 help/ca@valencia/ca@valencia.po |   1 +
 help/cmn/cmn.po                 |   1 +
 help/crh/crh.po                 |   1 +
 help/cs/cs.po                   |   1 +
 help/cy/cy.po                   |   1 +
 help/da/da.po                   |   1 +
 help/de/de.po                   |   1 +
 help/dz/dz.po                   |   1 +
 help/el/el.po                   |   5 +-
 help/en_AU/en_AU.po             |   1 +
 help/en_CA/en_CA.po             |   1 +
 help/en_GB/en_GB.po             |   1 +
 help/eo/eo.po                   |   1 +
 help/es/es.po                   |   1 +
 help/es_CL/es_CL.po             |   1 +
 help/es_CO/es_CO.po             |   1 +
 help/et/et.po                   |   1 +
 help/eu/eu.po                   |   1 +
 help/fa/fa.po                   |   1 +
 help/fi/fi.po                   |   1 +
 help/fr/fr.po                   |   1 +
 help/fur/fur.po                 |   1 +
 help/fy/fy.po                   |   1 +
 help/ga/ga.po                   |   1 +
 help/gl/gl.po                   |   1 +
 help/gu/gu.po                   |   1 +
 help/ha/ha.po                   |   1 +
 help/he/he.po                   |   6 +-
 help/hi/hi.po                   |   1 +
 help/hr/hr.po                   |  14 +-
 help/hu/hu.po                   |   3 +-
 help/hy/hy.po                   |   6 +-
 help/ia/ia.po                   | 357 +++++++++---------
 help/id/id.po                   |   1 +
 help/ie/ie.po                   |   1 +
 help/ig/ig.po                   |   1 +
 help/is/is.po                   |   1 +
 help/ja/ja.po                   |   3 +-
 help/ka/ka.po                   |   1 +
 help/kab/kab.po                 | 808 ++++++++++++++++++++++++++++++++++++++++
 help/kk/kk.po                   |   1 +
 help/kn/kn.po                   |   1 +
 help/ko/ko.po                   |   1 +
 help/ku/ku.po                   |   1 +
 help/ku_IQ/ku_IQ.po             |   1 +
 help/ky/ky.po                   |   5 +-
 help/lt/lt.po                   |  13 +-
 help/lv/lv.po                   |   5 +-
 help/mai/mai.po                 |   1 +
 help/mg/mg.po                   |   1 +
 help/mk/mk.po                   |   1 +
 help/ml/ml.po                   |   1 +
 help/mn/mn.po                   |   1 +
 help/mr/mr.po                   |   1 +
 help/ms/ms.po                   |   7 +-
 help/nb/nb.po                   |   1 +
 help/nds/nds.po                 |   1 +
 help/ne/ne.po                   |   1 +
 help/nl/nl.po                   |   1 +
 help/nn/nn.po                   |   5 +-
 help/oc/oc.po                   |  14 +-
 help/or/or.po                   |   1 +
 help/pa/pa.po                   |   1 +
 help/pl/pl.po                   |   1 +
 help/ps/ps.po                   |   1 +
 help/pt/pt.po                   |   6 +-
 help/pt_BR/pt_BR.po             |   1 +
 help/ro/ro.po                   |   1 +
 help/ru/ru.po                   |   1 +
 help/si/si.po                   |   1 +
 help/sk/sk.po                   |  18 +-
 help/sl/sl.po                   |   1 +
 help/sq/sq.po                   |   1 +
 help/sr/sr.po                   |   1 +
 help/sr@latin/sr@latin.po       |   1 +
 help/sv/sv.po                   |   7 +-
 help/ta/ta.po                   |   1 +
 help/te/te.po                   |   1 +
 help/th/th.po                   |   1 +
 help/tr/tr.po                   |   1 +
 help/ug/ug.po                   |   5 +-
 help/uk/uk.po                   |   1 +
 help/ur/ur.po                   |   1 +
 help/uz/uz.po                   |   1 +
 help/vi/vi.po                   |   1 +
 help/wa/wa.po                   |   1 +
 help/xh/xh.po                   |   1 +
 help/yo/yo.po                   |   1 +
 help/zh_CN/zh_CN.po             |   3 +-
 help/zh_HK/zh_HK.po             |   1 +
 help/zh_TW/zh_TW.po             |   1 +
 po/LINGUAS                      |   1 +
 po/ast.po                       |   2 +-
 po/cs.po                        |  11 +-
 po/el.po                        |   2 +-
 po/fa.po                        |   2 +-
 po/fi.po                        |   5 +-
 po/fr.po                        |  10 +-
 po/hu.po                        |   2 +-
 po/id.po                        |   5 +-
 po/ja.po                        |   2 +-
 po/kab.po                       | 483 ++++++++++++++++++++++++
 po/ky.po                        |   4 +-
 po/lt.po                        |   4 +-
 po/lv.po                        |   4 +-
 po/ms.po                        |   3 +
 po/nb.po                        |   2 +-
 po/nl.po                        |   2 +-
 po/nn.po                        |   4 +-
 po/oc.po                        |  80 ++--
 po/pl.po                        |   8 +-
 po/pt_BR.po                     |   2 +-
 po/ru.po                        |  10 +-
 po/sk.po                        |  11 +-
 po/sl.po                        |   7 +-
 po/sr.po                        |  11 +-
 po/sv.po                        |  11 +-
 po/tr.po                        |   6 +-
 po/ug.po                        |   4 +-
 po/zh_CN.po                     |   6 +-
 133 files changed, 1764 insertions(+), 321 deletions(-)

commit 3f65bd38c7be1a538e5042fc324e77145cd74a79
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 27 15:09:55 2020 +0200

    update resource for transifex

 help/mate-sensors-applet.pot |  6 +++---
 mate-sensors-applet.pot      | 47 ++++++++++++++++++++------------------------
 2 files changed, 24 insertions(+), 29 deletions(-)

commit f7dca29734127a1cd36a93cee82cc344e6a4fe2b
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jun 22 22:14:24 2020 +0000

    [ci] fix release tarball on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit c2bc5bbdef9dad7c6f57f806e82cf7365f65e6a6
Author: Abu Sakib <mabusakib@gmail.com>
Date:   Sat Jun 13 23:28:36 2020 +0600

    docbook: change id value in about section

 help/C/index.docbook | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 371afa7f5331e6494870b566f6c3ba541dc74c2e
Author: Abu Sakib <mabusakib@gmail.com>
Date:   Sat Jun 13 21:16:47 2020 +0600

    help: fix DE name and link to GPL

 help/C/index.docbook | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 64a205a113db3feac92b81c95164274eed3b08c0
Author: tamplan <tamplan@free.fr>
Date:   Sun May 24 11:09:55 2020 +0200

    add git.mk to generate .gitignore

 Makefile.am                    |   1 +
 git.mk                         | 400 +++++++++++++++++++++++++++++++++++++++++
 help/Makefile.am               |   2 +
 lib/Makefile.am                |   2 +
 pixmaps/Makefile.am            |   2 +
 plugins/Makefile.am            |   2 +
 plugins/acpi/Makefile.am       |   2 +
 plugins/aticonfig/Makefile.am  |   2 +
 plugins/dummy/Makefile.am      |   2 +
 plugins/hddtemp/Makefile.am    |   2 +
 plugins/i2c-proc/Makefile.am   |   2 +
 plugins/i2c-sys/Makefile.am    |   2 +
 plugins/i8k/Makefile.am        |   2 +
 plugins/ibm-acpi/Makefile.am   |   2 +
 plugins/libsensors/Makefile.am |   2 +
 plugins/mbmon/Makefile.am      |   2 +
 plugins/netbsd/Makefile.am     |   2 +
 plugins/nvidia/Makefile.am     |   2 +
 plugins/omnibook/Makefile.am   |   2 +
 plugins/pmu-sys/Makefile.am    |   2 +
 plugins/smu-sys/Makefile.am    |   2 +
 plugins/sonypi/Makefile.am     |   2 +
 plugins/udisks2/Makefile.am    |   2 +
 sensors-applet/Makefile.am     |   2 +
 24 files changed, 445 insertions(+)

commit e979a2364485108e751660874236ebaae0e2e475
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 10 15:44:00 2020 +0200

    build: prevents two consecutive slashes in plugin file path

 lib/Makefile.am            | 1 -
 sensors-applet/Makefile.am | 2 +-
 2 files changed, 1 insertion(+), 2 deletions(-)

commit ac91166e411416840dec821af38d190beb07ea9e
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 10 15:37:05 2020 +0200

    build: Fix G_LOG_DOMAIN for sensors applet

 lib/Makefile.am                | 2 +-
 plugins/acpi/Makefile.am       | 2 +-
 plugins/aticonfig/Makefile.am  | 2 +-
 plugins/dummy/Makefile.am      | 2 +-
 plugins/hddtemp/Makefile.am    | 2 +-
 plugins/i2c-proc/Makefile.am   | 2 +-
 plugins/i2c-sys/Makefile.am    | 2 +-
 plugins/i8k/Makefile.am        | 2 +-
 plugins/ibm-acpi/Makefile.am   | 2 +-
 plugins/libsensors/Makefile.am | 2 +-
 plugins/mbmon/Makefile.am      | 2 +-
 plugins/netbsd/Makefile.am     | 2 +-
 plugins/nvidia/Makefile.am     | 2 +-
 plugins/omnibook/Makefile.am   | 2 +-
 plugins/pmu-sys/Makefile.am    | 2 +-
 plugins/smu-sys/Makefile.am    | 2 +-
 plugins/sonypi/Makefile.am     | 2 +-
 plugins/udisks2/Makefile.am    | 2 +-
 sensors-applet/Makefile.am     | 2 +-
 19 files changed, 19 insertions(+), 19 deletions(-)

commit 0a317486303fc0cdd0515d84acac9abd246196ae
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Oct 4 11:22:37 2019 +0100

    sonypi-plugin.c: Make sonypi plugin portable to GNU/Hurd
    
    Taken from a downstream Debian patch.

 plugins/sonypi/sonypi-plugin.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 4612a672355fb6dcbf84a4439622760aefdc5f10
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 10 10:29:28 2020 +0200

    libsensors-plugin: Port to GRegex

 configure.ac                           |  1 -
 plugins/libsensors/libsensors-plugin.c | 29 ++++++++++++++++++-----------
 2 files changed, 18 insertions(+), 12 deletions(-)

commit 7366a41a054b54a3bbeb9d039ba2462c9772724b
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 10 13:27:39 2020 +0200

    Replace g_malloc0 with g_new0 and g_strdup

 lib/sensors-applet-plugin.c            | 2 +-
 plugins/libsensors/libsensors-plugin.c | 7 ++++---
 plugins/udisks2/udisks2-plugin.c       | 2 +-
 sensors-applet/active-sensor.c         | 4 ++--
 4 files changed, 8 insertions(+), 7 deletions(-)

commit c97ade764ed2c0f69beeb77663d7143e429fa6e9
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 11 12:37:36 2020 +0200

    tx: pull with fixed Italian help launguage

 help/it/it.po | 112 ++++++++++++++++++++++++++++++----------------------------
 po/it.po      |  25 +++++++------
 2 files changed, 69 insertions(+), 68 deletions(-)

commit e4725256234330e5e649e772e5ff8f13b61aa438
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Apr 29 03:42:47 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit f0b02f7cf6d4c0c41fb8d00d3a2205fa632ddb5d
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Apr 29 03:41:15 2020 +0200

    Travis CI: debian build: add clang compiler

 .build.yml | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 50182f3dfcbfbf74c38f3cb834bc61c3ae5f6c53
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Apr 29 03:39:23 2020 +0200

    Travis CI: debian build: add -Wsign-compare -Wunused-parameter to CFLAGS

 .build.yml | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 94f4d471b9a27b2679915af9e91da0f6dfe1fd99
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 21 22:10:44 2020 +0200

    ci: don't run configure with autogen.sh

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b0432136a244d455ddbf08d37336b3b5bc98e9b4
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 21 22:10:20 2020 +0200

    build: silent build warnings for distcheck

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 2c497331a6888c9e224ffb3d78d6eebb917712e5
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Apr 10 18:04:52 2020 +0200

    Remove unused-variable warning

 plugins/acpi/acpi-plugin.c             | 1 -
 plugins/libsensors/libsensors-plugin.c | 1 -
 sensors-applet/sensor-config-dialog.c  | 1 -
 3 files changed, 3 deletions(-)

commit 38d2fbbe9d59a5560852f32c1d7f50af443be470
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 11 10:34:16 2020 +0200

    build: show configure summary

 configure.ac | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 0ff7b027061bb8eea98cff25899677301c41920e
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 11 10:28:16 2020 +0200

    ci: build with mate-common-1.24.1 tarball

 .build.yml | 17 ++++++++++++++++-
 1 file changed, 16 insertions(+), 1 deletion(-)

commit 4785fefc7ef91e95f48717fb1b6677ef527704d4
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Apr 10 15:41:54 2020 +0200

    ci: configure --enable-compile-warnings=maximum

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3e1cd31b4744452a792978604b1ceb461978f203
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Apr 10 15:34:57 2020 +0200

    build: Use WARN_CFLAGS variable

 lib/Makefile.am                | 5 +++--
 plugins/acpi/Makefile.am       | 3 ++-
 plugins/aticonfig/Makefile.am  | 7 ++++---
 plugins/dummy/Makefile.am      | 5 +++--
 plugins/hddtemp/Makefile.am    | 5 +++--
 plugins/i2c-proc/Makefile.am   | 5 +++--
 plugins/i2c-sys/Makefile.am    | 5 +++--
 plugins/i8k/Makefile.am        | 5 +++--
 plugins/ibm-acpi/Makefile.am   | 5 +++--
 plugins/libsensors/Makefile.am | 6 ++++--
 plugins/mbmon/Makefile.am      | 5 +++--
 plugins/netbsd/Makefile.am     | 5 +++--
 plugins/nvidia/Makefile.am     | 6 ++++--
 plugins/omnibook/Makefile.am   | 5 +++--
 plugins/pmu-sys/Makefile.am    | 5 +++--
 plugins/smu-sys/Makefile.am    | 5 +++--
 plugins/sonypi/Makefile.am     | 5 +++--
 plugins/udisks2/Makefile.am    | 7 +++----
 sensors-applet/Makefile.am     | 7 ++++++-
 19 files changed, 62 insertions(+), 39 deletions(-)

commit 98db8d17d8ff86f99be772d5d0e882477ce72623
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Apr 10 15:21:10 2020 +0200

    build: do not override the default value for MATE_COMPILE_WARNINGS

 configure.ac | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit aa4da9e6bd0a288cf3dfbf11f29a02bd28dcbefd
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Apr 6 14:09:04 2020 +0800

    [ci] update build environment

 .travis.yml | 30 ++++++++++++++++--------------
 1 file changed, 16 insertions(+), 14 deletions(-)

commit a7a7c4ec3b022eb1d2d719bbcd3293bd3f3b8760
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Mar 23 23:30:55 2020 +0100

    Travis CI: use Ubuntu devel instead 19.10

 .travis.yml | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit cac410fd64fd2b95d3330e341e4094197ec0d931
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Feb 29 01:25:50 2020 +0100

    Travis CI: arch build: add autoconf-archive

 .build.yml                                         |  128 ++
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |   60 +
 .tx/config                                         |   16 +
 AUTHORS                                            |   10 +
 COPYING                                            |  340 +++++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   82 ++
 NEWS                                               |  154 +++
 README                                             |  115 ++
 SensorsApplet.xml                                  |    3 +
 autogen.sh                                         |   29 +
 configure.ac                                       |  307 +++++
 help/C/figures/applet_in_panel.png                 |  Bin 0 -> 4130 bytes
 help/C/index.docbook                               |  684 ++++++++++
 help/C/legal.xml                                   |   76 ++
 help/ChangeLog                                     |    4 +
 help/Makefile.am                                   |   11 +
 help/af/af.po                                      |  807 ++++++++++++
 help/am/am.po                                      |  804 ++++++++++++
 help/an/an.po                                      |  818 ++++++++++++
 help/ar/ar.po                                      |  809 ++++++++++++
 help/as/as.po                                      |  804 ++++++++++++
 help/ast/ast.po                                    |  805 ++++++++++++
 help/az/az.po                                      |  808 ++++++++++++
 help/be/be.po                                      |  807 ++++++++++++
 help/bg/bg.po                                      |  815 ++++++++++++
 help/bn/bn.po                                      |  809 ++++++++++++
 help/bn_IN/bn_IN.po                                |  808 ++++++++++++
 help/br/br.po                                      |  805 ++++++++++++
 help/bs/bs.po                                      |  805 ++++++++++++
 help/ca/ca.po                                      |  874 +++++++++++++
 help/ca@valencia/ca@valencia.po                    |  852 +++++++++++++
 help/cmn/cmn.po                                    |  807 ++++++++++++
 help/crh/crh.po                                    |  806 ++++++++++++
 help/cs/cs.po                                      |  837 ++++++++++++
 help/cy/cy.po                                      |  807 ++++++++++++
 help/da/da.po                                      | 1008 +++++++++++++++
 help/de/de.po                                      |  862 +++++++++++++
 help/dz/dz.po                                      |  807 ++++++++++++
 help/el/el.po                                      |  849 +++++++++++++
 help/en_AU/en_AU.po                                |  804 ++++++++++++
 help/en_CA/en_CA.po                                |  804 ++++++++++++
 help/en_GB/en_GB.po                                |  815 ++++++++++++
 help/eo/eo.po                                      |  830 ++++++++++++
 help/es/es.po                                      |  864 +++++++++++++
 help/es_AR/es_AR.po                                |  818 ++++++++++++
 help/es_CL/es_CL.po                                |  806 ++++++++++++
 help/es_CO/es_CO.po                                |  805 ++++++++++++
 help/es_ES/es_ES.po                                |  818 ++++++++++++
 help/es_MX/es_MX.po                                |  823 ++++++++++++
 help/es_PR/es_PR.po                                |  818 ++++++++++++
 help/et/et.po                                      |  811 ++++++++++++
 help/eu/eu.po                                      |  841 ++++++++++++
 help/fa/fa.po                                      |  806 ++++++++++++
 help/fi/fi.po                                      |  813 ++++++++++++
 help/fr/fr.po                                      |  867 +++++++++++++
 help/frp/frp.po                                    |  815 ++++++++++++
 help/fur/fur.po                                    |  804 ++++++++++++
 help/fy/fy.po                                      |  807 ++++++++++++
 help/ga/ga.po                                      |  807 ++++++++++++
 help/gl/gl.po                                      |  852 +++++++++++++
 help/gu/gu.po                                      |  805 ++++++++++++
 help/ha/ha.po                                      |  804 ++++++++++++
 help/he/he.po                                      |  806 ++++++++++++
 help/hi/hi.po                                      |  809 ++++++++++++
 help/hr/hr.po                                      |  830 ++++++++++++
 help/hu/hu.po                                      |  859 +++++++++++++
 help/hy/hy.po                                      |  805 ++++++++++++
 help/ia/ia.po                                      |  815 ++++++++++++
 help/id/id.po                                      |  846 +++++++++++++
 help/ie/ie.po                                      |  804 ++++++++++++
 help/ig/ig.po                                      |  804 ++++++++++++
 help/is/is.po                                      |  808 ++++++++++++
 help/it/it.po                                      | 1024 +++++++++++++++
 help/ja/ja.po                                      |  845 +++++++++++++
 help/jv/jv.po                                      |  815 ++++++++++++
 help/ka/ka.po                                      |  804 ++++++++++++
 help/kk/kk.po                                      |  805 ++++++++++++
 help/km/km.po                                      |  815 ++++++++++++
 help/kn/kn.po                                      |  807 ++++++++++++
 help/ko/ko.po                                      |  825 ++++++++++++
 help/ku/ku.po                                      |  804 ++++++++++++
 help/ku_IQ/ku_IQ.po                                |  804 ++++++++++++
 help/ky/ky.po                                      |  804 ++++++++++++
 help/la/la.po                                      |  816 ++++++++++++
 help/lt/lt.po                                      |  847 +++++++++++++
 help/lv/lv.po                                      |  807 ++++++++++++
 help/mai/mai.po                                    |  804 ++++++++++++
 help/mate-sensors-applet.pot                       |  609 +++++++++
 help/mg/mg.po                                      |  804 ++++++++++++
 help/mi/mi.po                                      |  815 ++++++++++++
 help/mk/mk.po                                      |  805 ++++++++++++
 help/ml/ml.po                                      |  806 ++++++++++++
 help/mn/mn.po                                      |  806 ++++++++++++
 help/mr/mr.po                                      |  805 ++++++++++++
 help/ms/ms.po                                      | 1006 +++++++++++++++
 help/nb/nb.po                                      |  817 ++++++++++++
 help/nds/nds.po                                    |  807 ++++++++++++
 help/ne/ne.po                                      |  808 ++++++++++++
 help/nl/nl.po                                      |  823 ++++++++++++
 help/nn/nn.po                                      |  807 ++++++++++++
 help/nso/nso.po                                    |  817 ++++++++++++
 help/oc/oc.po                                      |  809 ++++++++++++
 help/or/or.po                                      |  804 ++++++++++++
 help/pa/pa.po                                      |  838 ++++++++++++
 help/pl/pl.po                                      |  827 ++++++++++++
 help/ps/ps.po                                      |  806 ++++++++++++
 help/pt/pt.po                                      |  853 +++++++++++++
 help/pt_BR/pt_BR.po                                |  878 +++++++++++++
 help/ro/ro.po                                      |  805 ++++++++++++
 help/ru/ru.po                                      |  878 +++++++++++++
 help/sensors-applet.omf.in                         |   10 +
 help/si/si.po                                      |  804 ++++++++++++
 help/sk/sk.po                                      |  844 +++++++++++++
 help/sl/sl.po                                      |  808 ++++++++++++
 help/sq/sq.po                                      |  810 ++++++++++++
 help/sr/sr.po                                      |  805 ++++++++++++
 help/sr@latin/sr@latin.po                          |  808 ++++++++++++
 help/sv/sv.po                                      |  842 ++++++++++++
 help/ta/ta.po                                      |  808 ++++++++++++
 help/te/te.po                                      |  805 ++++++++++++
 help/th/th.po                                      |  837 ++++++++++++
 help/tk/tk.po                                      |  815 ++++++++++++
 help/tr/tr.po                                      | 1030 +++++++++++++++
 help/ug/ug.po                                      |  813 ++++++++++++
 help/uk/uk.po                                      |  852 +++++++++++++
 help/ur/ur.po                                      |  810 ++++++++++++
 help/uz/uz.po                                      |  805 ++++++++++++
 help/vi/vi.po                                      |  806 ++++++++++++
 help/wa/wa.po                                      |  804 ++++++++++++
 help/xh/xh.po                                      |  804 ++++++++++++
 help/yo/yo.po                                      |  804 ++++++++++++
 help/zh_CN/zh_CN.po                                |  829 ++++++++++++
 help/zh_HK/zh_HK.po                                |  808 ++++++++++++
 help/zh_TW/zh_TW.po                                |  814 ++++++++++++
 help/zu/zu.po                                      |  817 ++++++++++++
 lib/Makefile.am                                    |   19 +
 lib/sensors-applet-plugin.c                        |  151 +++
 makepot                                            |   11 +
 mate-sensors-applet.pot                            |  473 +++++++
 ...s.SensorsApplet.mate-panel-applet.desktop.in.in |   11 +
 ...te.panel.applet.SensorsAppletFactory.service.in |    3 +
 org.mate.sensors-applet.gschema.xml.in             |   40 +
 org.mate.sensors-applet.sensor.gschema.xml.in      |   68 +
 pixmaps/Makefile.am                                |   39 +
 pixmaps/high-temp-icon.png                         |  Bin 0 -> 342 bytes
 pixmaps/low-temp-icon.png                          |  Bin 0 -> 293 bytes
 pixmaps/mate-sensors-applet-battery.png            |  Bin 0 -> 821 bytes
 pixmaps/mate-sensors-applet-case.png               |  Bin 0 -> 583 bytes
 pixmaps/mate-sensors-applet-chip.png               |  Bin 0 -> 807 bytes
 pixmaps/mate-sensors-applet-cpu.png                |  Bin 0 -> 979 bytes
 pixmaps/mate-sensors-applet-drive-harddisk.png     |  Bin 0 -> 518 bytes
 pixmaps/mate-sensors-applet-fan.png                |  Bin 0 -> 1544 bytes
 pixmaps/mate-sensors-applet-gpu.png                |  Bin 0 -> 959 bytes
 pixmaps/mate-sensors-applet-memory.png             |  Bin 0 -> 636 bytes
 pixmaps/mate-sensors-applet.png                    |  Bin 0 -> 3114 bytes
 pixmaps/normal-temp-icon.png                       |  Bin 0 -> 317 bytes
 pixmaps/very-high-temp-icon.png                    |  Bin 0 -> 333 bytes
 pixmaps/very-low-temp-icon.png                     |  Bin 0 -> 246 bytes
 plugins/Makefile.am                                |   55 +
 plugins/acpi/Makefile.am                           |   21 +
 plugins/acpi/acpi-plugin.c                         |  130 ++
 plugins/acpi/acpi-plugin.h                         |   24 +
 plugins/aticonfig/Makefile.am                      |   21 +
 plugins/aticonfig/aticonfig-plugin.c               |  156 +++
 plugins/aticonfig/aticonfig-plugin.h               |   25 +
 plugins/dummy/Makefile.am                          |   23 +
 plugins/dummy/dummy-plugin.c                       |  125 ++
 plugins/dummy/dummy-plugin.h                       |   25 +
 plugins/hddtemp/Makefile.am                        |   21 +
 plugins/hddtemp/hddtemp-plugin.c                   |  245 ++++
 plugins/hddtemp/hddtemp-plugin.h                   |   24 +
 plugins/i2c-proc/Makefile.am                       |   21 +
 plugins/i2c-proc/i2c-proc-plugin.c                 |  230 ++++
 plugins/i2c-proc/i2c-proc-plugin.h                 |   24 +
 plugins/i2c-sys/Makefile.am                        |   21 +
 plugins/i2c-sys/i2c-sys-plugin.c                   |  194 +++
 plugins/i2c-sys/i2c-sys-plugin.h                   |   25 +
 plugins/i8k/Makefile.am                            |   21 +
 plugins/i8k/i8k-plugin.c                           |  167 +++
 plugins/i8k/i8k-plugin.h                           |   24 +
 plugins/ibm-acpi/Makefile.am                       |   21 +
 plugins/ibm-acpi/ibm-acpi-plugin.c                 |  224 ++++
 plugins/ibm-acpi/ibm-acpi-plugin.h                 |   25 +
 plugins/libsensors/Makefile.am                     |   21 +
 plugins/libsensors/libsensors-plugin.c             |  465 +++++++
 plugins/libsensors/libsensors-plugin.h             |   24 +
 plugins/mbmon/Makefile.am                          |   21 +
 plugins/mbmon/mbmon-plugin.c                       |  262 ++++
 plugins/mbmon/mbmon-plugin.h                       |   25 +
 plugins/netbsd/Makefile.am                         |   23 +
 plugins/netbsd/netbsd-plugin.c                     |  189 +++
 plugins/netbsd/netbsd-plugin.h                     |   24 +
 plugins/nvidia/Makefile.am                         |   21 +
 plugins/nvidia/nvidia-plugin.c                     |  222 ++++
 plugins/nvidia/nvidia-plugin.h                     |   25 +
 plugins/omnibook/Makefile.am                       |   21 +
 plugins/omnibook/omnibook-plugin.c                 |  106 ++
 plugins/omnibook/omnibook-plugin.h                 |   25 +
 plugins/pmu-sys/Makefile.am                        |   21 +
 plugins/pmu-sys/pmu-sys-plugin.c                   |  192 +++
 plugins/pmu-sys/pmu-sys-plugin.h                   |   24 +
 plugins/smu-sys/Makefile.am                        |   21 +
 plugins/smu-sys/smu-sys-plugin.c                   |  182 +++
 plugins/smu-sys/smu-sys-plugin.h                   |   24 +
 plugins/sonypi/Makefile.am                         |   21 +
 plugins/sonypi/sonypi-plugin.c                     |  115 ++
 plugins/sonypi/sonypi-plugin.h                     |   25 +
 plugins/udisks2/Makefile.am                        |   24 +
 plugins/udisks2/udisks2-plugin.c                   |  461 +++++++
 plugins/udisks2/udisks2-plugin.h                   |   25 +
 po/ChangeLog                                       |   80 ++
 po/LINGUAS                                         |  141 +++
 po/Makevars                                        |   78 ++
 po/POTFILES.in                                     |   21 +
 po/POTFILES.skip                                   |    1 +
 po/af.po                                           |  483 +++++++
 po/am.po                                           |  480 +++++++
 po/an.po                                           |  493 ++++++++
 po/ar.po                                           |  487 +++++++
 po/as.po                                           |  480 +++++++
 po/ast.po                                          |  484 +++++++
 po/az.po                                           |  484 +++++++
 po/be.po                                           |  487 +++++++
 po/bg.po                                           |  495 ++++++++
 po/bn.po                                           |  485 +++++++
 po/bn_IN.po                                        |  484 +++++++
 po/br.po                                           |  481 +++++++
 po/bs.po                                           |  481 +++++++
 po/ca.po                                           |  490 +++++++
 po/ca@valencia.po                                  |  492 ++++++++
 po/cmn.po                                          |  483 +++++++
 po/crh.po                                          |  482 +++++++
 po/cs.po                                           |  500 ++++++++
 po/csb.po                                          |  492 ++++++++
 po/cy.po                                           |  483 +++++++
 po/da.po                                           |  492 ++++++++
 po/de.po                                           |  495 ++++++++
 po/dz.po                                           |  483 +++++++
 po/el.po                                           |  497 ++++++++
 po/en_AU.po                                        |  483 +++++++
 po/en_CA.po                                        |  480 +++++++
 po/en_GB.po                                        |  485 +++++++
 po/eo.po                                           |  489 +++++++
 po/es.po                                           |  492 ++++++++
 po/es_AR.po                                        |  482 +++++++
 po/es_CL.po                                        |  481 +++++++
 po/es_CO.po                                        |  485 +++++++
 po/es_CR.po                                        |  482 +++++++
 po/es_DO.po                                        |  482 +++++++
 po/es_EC.po                                        |  482 +++++++
 po/es_ES.po                                        |  482 +++++++
 po/es_MX.po                                        |  490 +++++++
 po/es_NI.po                                        |  482 +++++++
 po/es_PA.po                                        |  482 +++++++
 po/es_PE.po                                        |  482 +++++++
 po/es_PR.po                                        |  483 +++++++
 po/es_SV.po                                        |  482 +++++++
 po/es_UY.po                                        |  482 +++++++
 po/es_VE.po                                        |  483 +++++++
 po/et.po                                           |  488 +++++++
 po/eu.po                                           |  485 +++++++
 po/fa.po                                           |  483 +++++++
 po/fi.po                                           |  491 +++++++
 po/fr.po                                           |  504 ++++++++
 po/fr_CA.po                                        |  480 +++++++
 po/frp.po                                          |  480 +++++++
 po/fur.po                                          |  480 +++++++
 po/fy.po                                           |  484 +++++++
 po/ga.po                                           |  483 +++++++
 po/gl.po                                           |  488 +++++++
 po/gu.po                                           |  481 +++++++
 po/ha.po                                           |  480 +++++++
 po/he.po                                           |  482 +++++++
 po/hi.po                                           |  485 +++++++
 po/hr.po                                           |  510 ++++++++
 po/hu.po                                           |  494 ++++++++
 po/hy.po                                           |  485 +++++++
 po/ia.po                                           |  490 +++++++
 po/id.po                                           |  493 ++++++++
 po/ie.po                                           |  480 +++++++
 po/ig.po                                           |  480 +++++++
 po/is.po                                           |  484 +++++++
 po/it.po                                           |  494 ++++++++
 po/ja.po                                           |  495 ++++++++
 po/jv.po                                           |  480 +++++++
 po/ka.po                                           |  480 +++++++
 po/kk.po                                           |  481 +++++++
 po/km.po                                           |  480 +++++++
 po/kn.po                                           |  482 +++++++
 po/ko.po                                           |  488 +++++++
 po/ks.po                                           |  480 +++++++
 po/ku.po                                           |  480 +++++++
 po/ku_IQ.po                                        |  480 +++++++
 po/ky.po                                           |  480 +++++++
 po/lb.po                                           |  492 ++++++++
 po/li.po                                           |  480 +++++++
 po/lt.po                                           |  501 ++++++++
 po/lv.po                                           |  484 +++++++
 po/mai.po                                          |  480 +++++++
 po/mg.po                                           |  480 +++++++
 po/mi.po                                           |  480 +++++++
 po/mk.po                                           |  486 +++++++
 po/ml.po                                           |  482 +++++++
 po/mn.po                                           |  484 +++++++
 po/mr.po                                           |  481 +++++++
 po/ms.po                                           |  483 +++++++
 po/nah.po                                          |  490 +++++++
 po/nb.po                                           |  499 ++++++++
 po/nds.po                                          |  484 +++++++
 po/ne.po                                           |  483 +++++++
 po/nl.po                                           |  501 ++++++++
 po/nn.po                                           |  483 +++++++
 po/nqo.po                                          |  490 +++++++
 po/nso.po                                          |  482 +++++++
 po/oc.po                                           |  484 +++++++
 po/or.po                                           |  480 +++++++
 po/pa.po                                           |  484 +++++++
 po/pl.po                                           |  495 ++++++++
 po/pms.po                                          |  480 +++++++
 po/ps.po                                           |  482 +++++++
 po/pt.po                                           |  487 +++++++
 po/pt_BR.po                                        |  513 ++++++++
 po/ro.po                                           |  487 +++++++
 po/ru.po                                           |  520 ++++++++
 po/rw.po                                           |  480 +++++++
 po/sc.po                                           |  483 +++++++
 po/si.po                                           |  480 +++++++
 po/sk.po                                           |  491 +++++++
 po/sl.po                                           |  489 +++++++
 po/sq.po                                           |  486 +++++++
 po/sr.po                                           |  485 +++++++
 po/sr@latin.po                                     |  484 +++++++
 po/sv.po                                           |  488 +++++++
 po/sw.po                                           |  492 ++++++++
 po/ta.po                                           |  484 +++++++
 po/te.po                                           |  481 +++++++
 po/th.po                                           |  482 +++++++
 po/tk.po                                           |  480 +++++++
 po/tr.po                                           |  495 ++++++++
 po/tt.po                                           |  480 +++++++
 po/ug.po                                           |  489 +++++++
 po/uk.po                                           |  488 +++++++
 po/ur.po                                           |  486 +++++++
 po/ur_PK.po                                        |  494 ++++++++
 po/uz.po                                           |  481 +++++++
 po/vi.po                                           |  482 +++++++
 po/wa.po                                           |  480 +++++++
 po/xh.po                                           |  480 +++++++
 po/yi.po                                           |  480 +++++++
 po/yo.po                                           |  480 +++++++
 po/zh_CN.po                                        |  495 ++++++++
 po/zh_HK.po                                        |  485 +++++++
 po/zh_TW.po                                        |  492 ++++++++
 po/zu.po                                           |  482 +++++++
 sensors-applet/Makefile.am                         |   56 +
 sensors-applet/about-dialog.c                      |   51 +
 sensors-applet/about-dialog.h                      |   27 +
 sensors-applet/active-sensor-libnotify.c           |  103 ++
 sensors-applet/active-sensor-libnotify.h           |   35 +
 sensors-applet/active-sensor.c                     |  802 ++++++++++++
 sensors-applet/active-sensor.h                     |   75 ++
 sensors-applet/main.c                              |   47 +
 sensors-applet/prefs-dialog.c                      |  932 ++++++++++++++
 sensors-applet/prefs-dialog.h                      |   68 +
 sensors-applet/sensor-config-dialog.c              |  833 ++++++++++++
 sensors-applet/sensor-config-dialog.h              |   28 +
 sensors-applet/sensors-applet-plugin.h             |   70 +
 sensors-applet/sensors-applet-plugins.c            |  141 +++
 sensors-applet/sensors-applet-plugins.h            |   36 +
 sensors-applet/sensors-applet-sensor.h             |   64 +
 sensors-applet/sensors-applet-settings.c           |  653 ++++++++++
 sensors-applet/sensors-applet-settings.h           |   59 +
 sensors-applet/sensors-applet.c                    | 1334 ++++++++++++++++++++
 sensors-applet/sensors-applet.h                    |  198 +++
 377 files changed, 177930 insertions(+)
